package opc.ua.im.variabletype;

public class StateVariableType extends BaseDataVariableType {
	
	public StateVariableType() {
		setBrowseName("StateVariableType");
		setDataType("LocalizedText");
		setValueRank(-1);
		setAbstract(false);
	}

}
